
Katello - Feature #4814

Content search for content views

03/24/2014 10:18 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

needs to be updated to ensure fully functional; however, the remaining piece might be to support Content View Puppet Modules

History

#1 - 06/04/2014 01:45 AM - Eric Helms

- Status changed from New to Closed

- Triaged changed from No to Yes

Closing in lieu of http://projects.theforeman.org/issues/5372 which is newer but more directly captures updates that need to occur.

#2 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
